@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100);
@import url("reset.css");
@import url("font.css"); 
@import url("form.css");
@import url("module.css"); 
@import url("articles.css"); 

body { 
    color: #000000;   
    background: #626261;
    font-family: 'Roboto', sans-serif; 
  font-weight: 300;
}
 

/*** STRUCTURE ***/
body { margin: 0; padding: 0; }
	 
#header, #footer  { margin: 0; padding: 0; }
#header { 
	min-height: 160px; 
	background-color: #ffffff;
	border-top: #dededd solid 10px;
	}
#header .wrap { 
	max-width: 1200px;
	margin: 0 auto;
	min-height: 140px;
	border-bottom: #cdcccb solid 1px; 
	margin-top: -10px; 
}
#footer {
	background-color: #dededd;
	height: 255px; 
	}
#footer .wrap {
	max-width: 1200px;
	margin: 0 auto;
	height: 255px;
	color: #bdbdbd;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    line-height: 16px; 
text-transform: uppercase;
	
}
#main {
	margin: 0;
	padding: 0 0 0 0;
	min-height: 500px;
	background-color: #ffffff; 
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: cover;   
  color: #666766;
  font-size: 16px;
    font-family: 'Roboto', sans-serif; 
  font-weight: 300;
  
}
.main-home { 
    background-image: url('../images/main-bg01.jpg'); 
}
#main .wrap,
#main .blog-featured,
#main .blog {
	max-width: 1150px;
	margin: 0 auto;
	padding: 0 25px 20px 25px;
}
#main .bg-area {

background: #F3F3F3;
}
#main  img { width: 100%; }

#copyright {
	max-width: 1200px;
	min-height: 100px;
	margin: 0 auto;
}

#copyright h2 {
	float: right;
	color: #ffffff;
	margin: 10px 15px 0 0;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    line-height: 32px;
    height: 32px;
text-transform: uppercase;
	
}

#copyright a#facebook {
float: right;
margin: 10px 5px 0 0;
height: 32px;
width: 32px;
background-image: url('../images/icon-fb.png');
background-position: center left;
background-repeat: no-repeat;
}


/** ***/

#header #logo {
	float: left;
	width: 120px;
	height: 100px;
	margin: 25px 0 0 20px;
    background-image: url('../images/logo.png');
    background-repeat: no-repeat; 
    background-position: 0 0; 
	}
#footer .logo {	
	float: left;
	margin-top: 90px;
	width: 230px;
	height: 165px;
    background-image: url('../images/logo-3a.png'); 
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: cover;
	}
	 
#footer #text-3a { 
float: left;
margin: 70px 0 0 0; 
font-size: 17px;
text-align: center;
	 }
	 
#footer #text-3a div {
background-position: top center;
background-repeat: no-repeat;  
    
float: left;
width: 180px;
height: 20px;
padding-top: 100px;
}
#footer #text-3a #accuracy{
background-image: url('../images/icon-accracy.png');
}
#footer #text-3a #affordability‎{
background-image: url('../images/icon-affordability.png');  
}	
#footer #text-3a #alacrity{
background-image: url('../images/icon-alacrity.png'); 
} 

#footer #links {
	float: left;
	margin: 40px 0 0 70px;
	width: 160px;
	font-size: 17px;
	}
	
#footer #links a {
float: left; 
height: 60px;
padding: 0 0 0 70px;
line-height: 60px;
background-position: center left;
background-repeat: no-repeat;  	 

}
#footer #links #link1 {
background-image: url('../images/icon-design.png');
}
#footer #links #link2 {
background-image: url('../images/icon-website.png');
}
#footer #links #link3 {
background-image: url('../images/icon-print.png'); 
} 

 
	 
#footer .vline {
	float: left;
	margin: 20px 0 0 0;  
	height: 215px;
	border-right: #bdbdbd solid 1px;
}
/*** END STRUCTURE ***/	
	



ul#main-menu { 
    float: right;
    list-style-type: none; 
    height: 140px; 
    padding: 0; 
    margin: 0; 
    width: auto; 
}
ul#main-menu li {  
    float: left;  
    position: relative;  
    padding: 0; 
    text-align:center; 
}
ul#main-menu li.active a {color: #39c0c4;  }
ul#main-menu li:hover {
 }
ul#main-menu li a { 
    float: left; 
    color: #666766; 
    text-decoration: none; 
    width: 140px; 
    font-size: 16px;
    line-height: 40px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    border-top: #dededd solid 10px;
padding-top: 80px;
background-position: center -90px;
background-repeat: no-repeat;
}  
ul#main-menu li a:hover { color: #39c0c4; 
	border-top: #18b6c9 solid 10px; 
background-position: center 30px;
}
ul#main-menu li a.home {
background-image: url('../images/menu-icon01.png');
}
ul#main-menu li a.portfolio {
background-image: url('../images/menu-icon02.png');
}
ul#main-menu li a.packages {
background-image: url('../images/menu-icon03.png');
}
ul#main-menu li a.quote {
background-image: url('../images/menu-icon04.png');
}
ul#main-menu li a.contact {
background-image: url('../images/menu-icon05.png');
}
ul#main-menu li a.blog {
background-image: url('../images/menu-icon06.png');
}
/*** menu level 2 ***/ 

ul#footer-menu { 
    float: left;
    list-style-type: none; 
height: 175px;
padding: 40px 0 0 0;
    margin: 20px 0 0 30px; 
    width: 150px;  
}
ul#footer-menu li { 
    float: left; 
    position: relative;  
    width: 140px; 
    padding: 0; 
    text-align: left;  
}
ul#footer-menu li.active { }
ul#footer-menu li:hover { 
 }
ul#footer-menu li a { 
    display: block; 
    color: #bdbdbd; 
    text-decoration: none; 
    font-size: 16px;
    line-height: 35px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}  
ul#footer-menu li a:hover { color: #666766;  }
/*** END menu level 2 ***/

.item-page { 
  color: #666766;
  font-size: 16px;
    font-family: 'Roboto', sans-serif; 
  font-weight: 300;
  padding: 0;
  }
.item-page p { 
	padding: 5px 0;  font-weight: 300;
}
#main h1 {
	color: #39c0c4; 
	font-size: 24px;  
	text-transform: uppercase;  
    font-family: 'Roboto', sans-serif;   font-weight: 300;
padding: 0 0 20px 0;
	}
#main h1 span {
	color: #666766;
  font-size: 20px;
padding: 0 0 20px 0;
  
}
#main h2 {
	color: #39c0c4; 
	font-size: 22px;  
	text-transform: uppercase;  
    font-family: 'Roboto', sans-serif;   font-weight: 300;
padding: 0 0 20px 0;
	}
#main h3 {
color: #666766;
font-size: 20px; 
text-transform: uppercase; 
font-weight: 300;
	}	
#main h4 {
	color: #666766; 
	font-size: 16px;  
  font-weight: 400;
padding: 0 0 20px 0;
	}

#footer #web-solution-link{
    padding: 2px;
    font-size:11px;
    color: #c2c2c1;
    text-align:center;
}

/*** blog page ***/ 

.portfolio .right { 
	width: 25%;
	float: right; 
	}
.portfolio .left {
	width: 72%;
	float: left;
	}
.wd40 {
  float: left;
  width: 40%;
  min-width: 320px;
}
.wd10 {
  float: left;
  width: 10%;
}
.wd45 {
  float: left;
  width: 45%;
  min-width: 320px;
}
.wd50 {
  float: left;
  width: 50%;
  min-width: 320px;
}
.wd65 {
  float: left;
  width: 65%;
  min-width: 320px;
}
.wd30 {
  float: left;
  width: 30%;
  min-width: 320px;
}
 

.wd5 {
  float: left;
  width: 5%;
  min-height: 10px;
}

.center { text-align: center; }
/*** end blog page ***/

/*** about ***/
.icon-left {
float: left;
margin: 10px 30px 20px 20px;
}
.clear { clear: both; }
.spacer { height: 15px; }
/*** end about page ***/


.overlay {

position: relative;
}
.overlay .inside {
background: #39c0c4;
width: 75px;
height: 75px;
position: absolute;

top: 130px;
left: -8px;

border-radius: 40px;
line-height: 75px;
text-align: center;
font-size: 20px;
font-weight: 700;
color: #ffffff;
}
 
a.icon-link:link,
a.icon-link:visited,
a.icon-link:active {
background-image: url('../images/icon-link.png');
background-position: right top;
background-repeat: no-repeat; 
  font-size:20px;
height: 30px; 
line-height: 30px;
padding-right: 40px;
text-transform: uppercase;
color: #ffffff;
font-weight: 300;
display: block;
}

a.icon-link:hover {
background-position: right bottom;
  color: #39c0c4;
}
a.nav-menu:link,
a.nav-menu:visited,
a.nav-menu:active  { color:#909090; text-decoration:none; }
a.nav-menu:hover   { color:#b8b8b8; text-decoration:none; }

a.branding:link,
a.branding:visited,
a.branding:active  { color: #c2c2c1; text-decoration:none; }
a.branding:hover   { color: #ffffff; text-decoration:none; }

a.black:link,
a.black:visited,
a.black:active  { color: #000000; text-decoration:none; }
a.black:hover   { color: #909090; text-decoration:none; }

a.white:link,
a.white:visited,
a.white:active  { color: #ffffff; text-decoration:none; }
a.white:hover   { color: #c2c2c1; text-decoration:none; }

.flt {  float: left; }
.frt {  float: right; }
.clr, .clear {  clear:both; }


@media (max-width: 1199px) {
	#footer {
		height: 220px;
	}
	#footer .logo {
		width: 180px;
		height: 130px;
	}
	ul#footer-menu { width: 115px; }
	#footer #text-3a div  { width: 155px; }
	#footer #links  { margin: 25px 0 0 25px; }
	#footer #links a { padding: 0 0 0 55px; }
	#footer .vline {
		float: left;
		margin: 15px 0 0 0;  
		height: 190px;
	}
 
}

@media (max-width: 999px) {
 
	ul#main-menu li a{  
	    width: 120px;  
	}
	
	#footer {
		height: 190px;
	}

	#footer .logo {
		width: 155px;
		height: 110px;
		margin-top: 80px;
	}
	#footer #text-3a { margin: 45px 0 0 0; }
	#footer #text-3a div  { width: 135px; }
	#footer #links  { margin: 25px 0 0 25px;  width: 135px; }
	#footer #links a {
		height: 50px; 
		line-height: 50px;
	}
	ul#footer-menu { 
		width: 115px;
		padding: 25px 0 0 0;
		margin: 20px 0 0 20px;
	}
	
	#footer .vline { 
		height: 160px;
	}
 

}

@media (max-width: 888px) {
	 
	ul#main-menu li a {  
	    width: 99px;  
	}	
	
	#footer #links  { margin: 25px 0 0 15px;  width: 45px; }
	#footer #links a {
		text-indent: -9999px;
		height: 50px; 
		line-height: 50px;
	}
	ul#footer-menu { height: 145px; }
	.wd10 { display: none; }
}

@media (max-width: 777px) {
	 
	ul#main-menu li a {  
	    width: 80px;  
	    font-size: 13px;
	}
	
	#footer #text-3a { margin: 45px 0 0 0; font-size: 13px;}
	#footer #text-3a div  { width: 95px;background-size: cover;
	height: 0px;
	padding-top: 65px; }
	
	
	#header #logo { margin-left: 5px }
	#main .wrap {
		padding: 0 5px;
	}
}

@media (max-width: 666px) {

	ul#main-menu li a {  
	    width: 67px;  
	    font-size: 12px;
	}
	
	#footer #text-3a { margin: 25px 0 0 0;  
	width: 85px;}
	#footer #text-3a div  { width: 45px; 
	height: 45px;
	margin: 5px 0 0 20px;
	text-indent: -9999px;
	padding-top: 0; }

}


@media (max-width: 555px) { 
	ul#main-menu li a {
	    font-size: 12px;
	    line-height: 25px;
		width: 90px;  
		border-top: none;
		padding-top: 35px; 
		background-position: center -120px; 
	}
	ul#main-menu li a:hover { 
		border-top: none;
		padding-top: 35px; 
		background-position: center top; 
	}
	ul#main-menu { width: 270px; padding-top: 15px; height: auto; }
	ul#footer-menu { 
		width: 100px;
		padding: 25px 0 0 0;
		margin: 20px 0 0 20px;
	}
	ul#footer-menu li a { font-size: 14px; }
	#copyright h2 { font-size: 12px; }
	
	#main .moduletable-home01 { margin-top: 50px; }
	#main .moduletable-home01 h2 { font-size: 23px; }
	#main .moduletable-home01 h1 { font-size: 27px; }
}


@media (max-width: 444px) {
	#footer .logo {
		width: 145px;
		height: 110px;
		margin-top: 80px;
		margin-right: 10px;
	}
	
	ul#main-menu li a { 
		width: 65px;  
	}
	ul#main-menu { width: 200px; }
	ul#footer-menu { display: none; }
	#copyright h2 { width: 250px; line-height: 15px; float: left; margin-left: 5px; }

}
 

@media (max-width: 333px) {	 
	 
	ul#main-menu li a {
	    font-size: 11px;
	}
	#copyright h2 { width: 240px; font-size: 11px; }
}
 